package com.cmvr.test.service.ex;

import com.alibaba.fastjson2.JSONArray;
import com.alibaba.fastjson2.JSONObject;

public interface ExTiVehicleFunctionService {

    public JSONArray queryByIds(String ids);

    public JSONObject queryById(Long id);

    public JSONObject findNextClickToFunction(Long vehicleConfigId, String currentUi, String clickFunction);

}
